<?php

use Symfony\Component\DependencyInjection\Container;

if (!isset($container)) {
    return;
}

/** @var Container $container */
$routes= $container->getParameter('legacy.module_routing') ?? [];

$routes['AnalyticReporting'] = [
    'index' => false,
    'list' => false,
    'record' => false
];


$container->setParameter('legacy.module_routing', $routes);